2009-08-09: aliov@xfce.org
	* version 0.8.3.1
	
2009-08-09: aliov@xfce.org
	* Missing signal handler for power button settings (bug #5656).
	* Regenerate documentation.
	
2009-08-03: aliov@xfce.org
	* Change the minimum critical level to 5%, the previous commit 
	was broken and also 1% is too low.

2009-08-03: Ali aliov@xfce.org
	* Allow 1% as a critical power level option.

2009-08-01: Ali aliov@xfce.org
	* Remove image from the inhibit option of the tray icon.
	* Check if the session is managed before changing the restart style.
	* Prepare 0.8.3

2009-07-31: Ali aliov@xfce.org
	* Get rid of the cairo OSD and use a gtk based one instead
	as the old one seems to be problematic on some hardware.

2009-07-30: Ali aliov@xfce.org
	* Fix a typo that prevents from getting the correct 
	critical configuration.
	* Emit a warning and exit normally if failed to register
	DBus names instead of exiting abnormally so the session
	will try to restart us.

2009-07-27: Ali aliov@xfce.org
	* src/xfpm-battery.c don't notify when starting up.
	* src/xfpm-engine.c fix a typo output message.
	* src/xfpm-session.c Add error checking for getting DBus connection.
	* src/xfpm-shutdown.c more verbosity.
	* src/xfpm-main.c don't exit on SIGHUP.
	* src/xfpm-manager.c exits if we fail to get primary name owner
	of org.freedesktop.PowerManagement.
	* libxfpm/xfpm-common.c use xdg-open first to open links.
	* Another patch to the interface file by Josef Havran.
	* Add the possibility to don't show a tray icon bug 5613.

2009-07-24: Ali aliov@xfce.org
	* Better alignement in the interface file, worked by Josef Havran.

2009-07-22: Ali aliov@xfce.org
	* <!-- interface-requires libxfcegui4 4.6 --> in the interface
	file instead, not sure why glade inserts this 
	<requires lib="xfce4" version="2360.6128"/>  instead! since 
	this will not work on gtk+2.12, however the interface file
	passes the Gtk version check, a glade bug? anyway this might
	fix bug 5599.

2009-07-19: Ali aliov@xfce.org
	* Allow compilation without network manager support, since some
	distros doesn't have it (like Slackware).
	* settings/xfpm-settings.c connect to the signals after settings up all
	the widgets this way we don't get property_changed signals for nothing.
	* Register DBus error code only once at startup to avoid a Metadata
	warning error domain.
	* Update README, NEWS.
	
2009-07-15: Ali aliov@xfce.org
	* Provides the following standard DBus methods:
	CanReboot(),CanShutdown(),Reboot(),GetPowerSaveStatus().
	* src/xfpm-error.{c,h} correct errors name for non 
	supported shutdown/hibernate... .
	to NoHardwareSupported+Invalid cookie to Cookie not found.
	* Update TODO.
	* Update the documentation.

2009-07-09: Ali aliov@xfce.org
	* src/xfpm-xfconf.c fix a bug affecting 0.8.1.* for the properties prefix.
	* src/xfpm-engine.c Fix default idle timeout.
	* prepare 0.8.2.

2009-07-09: Ali aliov@xfce.org
	* settings/xfpm-settings.c automatically switch inactivity sleep mode 
	to hibernate if suspend is not supported.
	* Allow 15 minutes as a minimum value for idle.
	* src/xfpm-dbus-monitor.c Fix regression for detecting when HAL restarts.
	* src/xfpm-brightness-widget.c automatically detect if the running 
	Notification daemon is notify-osd and use its brightness feedback interface for 
	displaying the brightness level.
	* configure.ac.in add 'r' as a prefix for version tag.

2009-07-06 10:00 Ali aliov@xfce.org
	* 0.8.1.1 release.

2009-07-03: 22:00 Ali aliov@xfce.org
	* po/* update po files.
	
2009-07-03: 20:30 Ali aliov@xfce.org
	* po/POSTFILES.in added [type: gettext/glade] before the interface
	file to fix dropped translatable strings.
	
2009-07-03 19:30 Mike Massonnet mmassonnet@xfce.org
	* data/interfaces/Makefile.am use a sort of filter for interfaces_h 
	* data/interfaces/xfpm-settings.ui drops a forgotten #define.
	
2009-07-03 10:00 Mike Massonnet mmassonnet@xfce.org
	* Patch to avoid installing the ui file.

2009-06-30: 15:00 Ali aliov@xfce.org
	* settings/xfpm-setting.c Don't allow brightness timeout to be less than
	DPMS sleep timeout.
	
2009-06-28: 12:10 Ali aliov@xfce.org
	* Use xfpm-dbus-monitor for dbus monitoring stuff, so hal-monitor is removed.
	* hal-device.c Fix a Glib warnings when DBus is disconnected.
	
2009-06-27: 11:15 Ali aliov@xfce.org 
	* Use "/xfce4-power-manager" as a prefix for properties name to avoid
	incompatibile installation with old versions.
	* src/xfpm-brightness-widget.c: get rid of a GTimer and use the id of 
	the timeout function+Make the color of the popup better.

2009-06-26: 12:00 Ali aliov@xfce.org
	* Change the style of the brightness popup indicator.

2009-06-21: 14:00 Ali aliov@xfce.org
	* Make the generic common pointers static in the *_new functions.
	* src/xfpm-xfconf.c free specs list after usage.
	* settings/xfpm-settings.c Fix default DPMS settings on battery power.

2009-06-20: 19:50 Ali aliov@xfce.org
	* libxfpm/xfpm-common.c Remove no longer used function, that's it
	for Today :).
	
2009-06-20: 19:50 Ali aliov@xfce.org
	* Fix default values shown in the settings dialog.
	* fix issue reading default values from xfconf.

2009-06-20: 19:10 Ali aliov@xfce.org
	* Fix a DPMS storage values.

2009-06-20: 18:30  Ali aliov@xfce.org
	* settings/xfpm-settings.c
	Get a pointer to the notebook before connecting signals.
	* src/xfpm-xfconf.c Store Configurations in GValues instead of 
	individual variables.
	* src/xfpm-xfconf.c All configurations now are properties, this gives us
	configuration change signals for FREE.
	* settings/xfpm-settings.c Make it compatible with the new configuration
	changes.
	* src/xfpm-supply.c Allow suspend as a critical action.
	* src/xfpm-engine.c Provide lock screen option for LID events.
	* po/xfce4-power-manager.pot update for new strings.
	* po/* Updates all the po files.

2009-06-15: 15:40 Ali aliov@xfce.org
	* Remove libglade and use GtkBuilder instead.

2009-06-09: 11:00 Ali aliov@xfce.org
	*: Updating documentation
	*: Don't accept any event for non mapped buttons
	*: 0.8.0 release.

2009-06-04: 15:00 Ali aliov@xfce.org
	*: Use the channel in the private data.
	*: Don't show popup message if xfmp is already running and
	a new instance is trying to load for some reason.

2009-06-04: 12:00 Ali aliov@xfce.org
	*: Reset the idle counter when we switch from battery to AC and vise versa.

2009-05-29: 17:30 Ali aliov@xfce.org
	*: Fix harmless glib warning when we close the critical notification.
	*: More verbosity in the battery when debug full is provided.

2009-05-27: 11:00 Ali aliov@xfce.org
	*: use G_HAVE_ISO_VARARGS to chech if variadic macro are supported
	*: Fix some English mispelling mistakes in the doc.

2009-05-26 10:00 Ali aliov@xfce.org
	*: Provide the possibility to disable the brightness popup
	indicator in a hidden option.

2009-05-24 15:30 Ali aliov@xfce.org
	*: Fix minor issue of displaying adapter icon on desktop computers
	*: Minor changes in the glade file.

2009-05-21 15:00 Ali aliov@xfce.org
	*: Properly free the inhibitor data when the inhibitor
	*: Don't accept events at all if they were not mapped.
	*: Fix warning button action in the critical notification.
	*: Show the "estimated time to be fully charged" when we have
	relevent estimation.
	*: Fix suspend/hibernate button configuration problem.
	
2009-05-21 10:30 Ali aliov@xfce.org 
	 * : Russian translation updates
	
2009-05-20 10:30
	* :Correct the makefile of the doc
	* :Reduce suspend/hibernate timeout if the user disable screen saver lock

2009-05-19 14:15
	* RC2: release

2009-05-19 12:30
	* : Use GError in the get brightness method.

2009-05-19 12:00
	* : check brightness value and only display relevent values in
	the brightness popup.
	* : Load the brightness object in idle, seems to fix the issue
	of wrong num_level sent from HAL on aspire one machine.
	* : Provides LowBattery DBus signal.
	* : Doesn't show funny estimated battery time to be fully charged
	in case of wrong value estimated.

2009-05-18 19:40
	* : Fix inactivity sleep string in the settings dialog to
	Suspend instead of suspend (same for hibernate).
	* : Change the storage type of some variables used in xfpm-debug.c
	* : some optimization for const fuctions.
	* : use G_GNUC_NORETURN in the xfpm_start and the 
	xfpm_show_version functions.

2009-05-18 18:35
	* : libxfpm/xfpm-notify Remove unused parameter to some functions.
	* : xfpm-debug.h Check if the compiler supports variadic macros.
	
2009-05-17 13:34 Ali aliov@xfce.org 
	 * : Fix a minor issue in the settings dialog

2009-05-16 19:39 Ali aliov@xfce.org 
	 * : Update po and pot file, two strings were added, sorry

2009-05-16 19:37 Ali aliov@xfce.org 
	 * : Handle wrong battery information data

2009-05-16 19:06 Ali aliov@xfce.org 
	 * : Open settings dialog when tray icon is clicked

2009-05-16 18:55 Ali aliov@xfce.org 
	 * : Reduce the settings dialog size

2009-05-16 17:00 Ali aliov@xfce.org 
	 * : Correct icons name for the settings dialog

2009-05-16 16:27 Ali aliov@xfce.org 
	 * : Change icons name so we don't conflict with gpm

2009-05-15 22:18 Ali aliov@xfce.org 
	 * : Handle system bus disconnection correctly+use no data in the tooltip when hal is not connected

2009-05-11 22:02 Ali aliov@xfce.org 
	 * : Added xfpm-debug.c with some code to debug GEnum values

2009-05-11  9:31 Ali aliov@xfce.org 
	 * : Update po Changelog for the russian translation

2009-05-11  9:30 Ali aliov@xfce.org 
	 * : Rusian translation added by Denis Koryavov

2009-05-05  0:26 Ali aliov@xfce.org 
	 * : Fix a crash in setting dialog caused by the previous commit when wrong data is passed to g_signal_connect

2009-05-05  0:14 Ali aliov@xfce.org 
	 * : Making xfpm compiles with the new compiler flags added by Brian

2009-05-02 12:55 Ali aliov@xfce.org 
	 * : Add workaround for some strange battery change state

2009-05-02 12:43 Ali aliov@xfce.org 
	 * : Fix GLib warning when no laptop_panel found in the system

2009-05-02 10:27 Ali aliov@xfce.org 
	 * : Fix a compile warning

2009-05-01  9:52 Ali aliov@xfce.org 
	 * : Fix compile issue bug#5321

2009-04-28 11:58 Ali aliov@xfce.org 
	 * : Update pot file+readd version tag

2009-04-28 11:53 Ali aliov@xfce.org 
	 * : Prepare RC1 release

2009-04-22  9:52 Ali aliov@xfce.org 
	 * : Enable set hal power save

2009-04-20 10:24 Ali aliov@xfce.org 
	 * : Provide the possibility to disable CPU freq control+don't compile the cpu governor code if we aren't on Linux

2009-04-20  9:22 Ali aliov@xfce.org 
	 * : Remove all encoding keys from the desktop file thanks to Yves for pointing out

2009-04-19 12:57 Ali aliov@xfce.org 
	 * : Fix brightness level settings issue on ibook

2009-04-15  9:41 Ali aliov@xfce.org 
	 * : Disconnect from all the signals when we reload hal brightness object

2009-04-14 19:19 Ali aliov@xfce.org 
	 * : Add option to inhibit backlight sleep in the context menu+updates on the battery code

2009-04-14  9:49 Ali aliov@xfce.org 
	 * : Commit all changes for beta2

2009-04-13 21:49 Ali aliov@xfce.org 
	 * : Register to some posix signals+put the restart style to never when we exit the power manager

2009-04-13 21:23 Ali aliov@xfce.org 
	 * : Fix icon refreshing, it should fix bug 5221

2009-04-12 22:54 Ali aliov@xfce.org 
	 * : Provide the possibility to disable brightness control on key press by setting a xfconf property

2009-04-12 21:29 Ali aliov@xfce.org 
	 * : Enable HAL power button event even if the button is correctly mapped in X, as X doesn't always generates events for it

2009-04-12 17:09 Ali aliov@xfce.org 
	 * : Disable not mapped keys in the settings dialog

2009-04-12  2:14 Ali aliov@xfce.org 
	 * : Added debug macro for enum values+fix possible missing signal that preventing the OSD from getting displayed on brightness key press

2009-04-11 23:06 Ali aliov@xfce.org 
	 * : Implement option to put the system in sleep mode when it is inactive for a long time

2009-04-11 16:48 Ali aliov@xfce.org 
	 * : Patch for the xfpm-button-hal from Mike Massonnet

2009-04-11 14:38 Ali aliov@xfce.org 
	 * : Fix brightness buttons issue

2009-04-11 11:26 Ali aliov@xfce.org 
	 * : Fix notification timeouts when using xfce4-notifyd+minor clean up of some unused includes

2009-04-10 23:31 Ali aliov@xfce.org 
	 * : Making the settings dialog pluggable+use the shutdown interface on the xfce4-session to shutdown

2009-04-10 21:29 Ali aliov@xfce.org 
	 * : Added handler for power button+added option to ask the session manager to its show the exit dialog

2009-04-10 19:53 Ali aliov@xfce.org 
	 * : Change the session restart style to if running when we are exiting

2009-04-10 16:15 Ali aliov@xfce.org 
	 * : Fix the session restart command in the previous revision

2009-04-10 16:00 Ali aliov@xfce.org 
	 * : Connect to the session using libxfcegui4 and properly shutdown when the session dies

2009-04-10 12:24 Ali aliov@xfce.org 
	 * : Provide a wake up signal to avoid possible multiple sleep/hibernate request

2009-04-10 12:00 Ali aliov@xfce.org 
	 * : Fall back to HAL in case we fail to map X11 keys

2009-04-08 17:45 Ali aliov@xfce.org 
	 * : Fix some Glib warnings

2009-04-08 13:45 Ali aliov@xfce.org 
	 * : Properly unref the device object when battery is removed+fix shutdown callback

2009-04-08  0:23 Ali aliov@xfce.org 
	 * : Fix issue with battery ref count that was causing a crash when hald restarts

2009-04-07 13:23 Ali aliov@xfce.org 
	 * : Implement a clean way to restart HAL related objects when HALD restarts

2009-04-07 11:16 Ali aliov@xfce.org 
	 * : Updates on the brightness plugin to act like a menu so it will close the popup when it doesn't have input focus

2009-04-06 19:47 Ali aliov@xfce.org 
	 * : Fix some typos

2009-04-06 16:06 Ali aliov@xfce.org 
	 * : Correct tooltip in the brightness plugin

2009-04-06 14:37 Ali aliov@xfce.org 
	 * : Change brightness on scroll mouse events

2009-04-06 10:54 Ali aliov@xfce.org 
	 * : Fix a warning the inhibit panel plugin when full debug is enabled+make settings dialog correctly resizable

2009-04-06 10:50 Ali aliov@xfce.org 
	 * : Added inhibit screen saver option in the inhibit plugin

2009-04-06  8:45 Ali aliov@xfce.org 
	 * : Fix untranslated panel plugins comment

2009-04-05 21:06 Ali aliov@xfce.org 
	 * : The battery critical level was not shown correctly in the settings dialog

2009-04-05 20:31 Ali aliov@xfce.org 
	 * : Include missing config.h in xfpm-battery-info

2009-04-05 19:40 Ali aliov@xfce.org 
	 * : Fix bug: 5193, the help document in the settings dialog

2009-04-04 13:58 Ali aliov@xfce.org 
	 * : Alpha2 release

2009-04-04 11:30 Ali aliov@xfce.org 
	 * : Fix issue with multiple suspend callback

2009-04-03 13:37 Ali aliov@xfce.org 
	 * : Fix issue with battery critical level in the settings dialog

2009-04-02 19:05 Ali aliov@xfce.org 
	 * : Patch for the man pages by Robby Workman

2009-04-02 15:36 Ali aliov@xfce.org 
	 * : Added exit option in the context menu+some optimization to function calls in libxfpm common

2009-04-02 14:14 Ali aliov@xfce.org 
	 * : Added on battery DBus signal+Fix brightness settings on battery power

2009-04-02 10:46 Ali aliov@xfce.org 
	 * : Fix a Glade warnings

2009-04-02 10:24 Ali aliov@xfce.org 
	 * : Fix Some bugs reported by Yves Alexis

2009-04-02  8:40 Ali aliov@xfce.org 
	 * : Patch of the man page from Robby Workman

2009-04-01 23:33 Ali aliov@xfce.org 
	 * : Monitor the bus connection for the applications that requests inhibit to power manager or screensaver so we can catch if they crash

2009-04-01 15:54 Ali aliov@xfce.org 
	 * : Inhibit plugin: Monitor org.freedesktop.PowerManagement name

2009-04-01  9:33 Ali aliov@xfce.org 
	 * : Added man pages for the power manager and its settings

2009-04-01  9:33 Ali aliov@xfce.org 
	 * : 

2009-03-31  8:48 Ali aliov@xfce.org 
	 * : Bug:Brightness control wasn't getting disabled even if the user disabled it+fix dpms settings changed signal

2009-03-30 21:21 Ali aliov@xfce.org 
	 * : Added brightness popup+fix in XSyncAlarm error iin idle function+Fix reacration of popup window in the brightness plugin

2009-03-30 14:58 Ali aliov@xfce.org 
	 * : Fix some typos, Thanks to Per Kongstad

2009-03-30 11:20 Ali aliov@xfce.org 
	 * : Initializing gthread and dbus_g_thread+updates on TODO

2009-03-29 19:46 Ali aliov@xfce.org 
	 * : Prepare an alpha version of 0.8.0

2009-03-29 18:09 Ali aliov@xfce.org 
	 * : Inhibit plugin: automatically reconnect when the power manager restarts

2009-03-29 17:28 Ali aliov@xfce.org 
	 * : Disabling lid and sleep buttons if the power manager is in inhibit state

2009-03-29 16:24 Ali aliov@xfce.org 
	 * : Added option to reload panel brightness plugin

2009-03-29 16:01 Ali aliov@xfce.org 
	 * : Show an adapter icon if no battery device found and user select to always show icon

2009-03-29 15:39 Ali aliov@xfce.org 
	 * : Added xfpmshutdown to sync all the request

2009-03-29 12:22 Ali aliov@xfce.org 
	 * : Added power off button action

2009-03-29  0:43 Ali aliov@xfce.org 
	 * : Increase glib version dependency to 2.16

2009-03-28 17:19 Ali aliov@xfce.org 
	 * : Handle hald is not running or disconnected

2009-03-28 14:47 Ali aliov@xfce.org 
	 * : Move the context menu to xfpm-tray-icon

2009-03-27 15:37 Ali aliov@xfce.org 
	 * : Move the configuration loading to xfpm-xfconf

2009-03-25 13:03 Ali aliov@xfce.org 
	 * : Added xfpm-errors quark for the common errors

2009-03-24 16:34 Ali aliov@xfce.org 
	 * : Fix missing files in the POTFILES+rename the settings desktop file

2009-03-24 16:18 Ali aliov@xfce.org 
	 * : Generate random cookie on the inhibit+some optimizations

2009-03-24 16:09 Ali aliov@xfce.org 
	 * : Fix a crash in the brightness plugin when no device found

2009-03-23 21:54 Ali aliov@xfce.org 
	 * : Support for panel floating position when showing up the brightness popup

2009-03-23 20:55 Ali aliov@xfce.org 
	 * : Fix a crash in the inhibit plugin when the running power manager disappears from the session bus

2009-03-23 20:09 Ali aliov@xfce.org 
	 * : Moved notification to the common code+added notification to the inhibit plugin

2009-03-22 23:09 Ali aliov@xfce.org 
	 * : Support cookies in the inhibit interface

2009-03-22 20:45 Ali aliov@xfce.org 
	 * : Correct the tooltips of the inhibit plugin

2009-03-22 20:23 Ali aliov@xfce.org 
	 * : Provide a dbus interface to syncronize the brightness plugin and xfpm+update POTFILES

2009-03-22 19:02 Ali aliov@xfce.org 
	 * : React correctly when panel orientation changed

2009-03-22 18:42 Ali aliov@xfce.org 
	 * : Brightness and inhibit plugins are ready for user/test+fix a bug in the inhibit interface

2009-03-21  0:02 Ali aliov@xfce.org 
	 * : Added command line option to restart the power manager

2009-03-20 17:16 Ali aliov@xfce.org 
	 * : -m

2009-03-19 16:22 Ali aliov@xfce.org 
	 * : Change the default settings loaded+change the desktop.in name

2009-03-19  0:12 Ali aliov@xfce.org 
	 * : Fix a bug regarding the network manager message sleep

2009-03-18 23:29 Ali aliov@xfce.org 
	 * : Doing hibernate/suspend in a timeout function

2009-03-18 23:15 Ali aliov@xfce.org 
	 * : Fix a bug in the inhibit interface signal

2009-03-18 22:18 Ali aliov@xfce.org 
	 * : Load relevent settings depending on the form factor the power manager is running on

2009-03-18 10:46 Ali aliov@xfce.org 
	 * : Removed already deleted file from PTOFILES.in+modified string in the settings dialog

2009-03-18 10:04 Ali aliov@xfce.org 
	 * : Calculate battery percentage if this key is not present in HAL

2009-03-18  9:30 Ali aliov@xfce.org 
	 * : Check carefully if a new added device is a new battery device(hald always duplicated udi for devices)

2009-03-18  8:47 Ali aliov@xfce.org 
	 * : Added Inhibit interface+monitor ScreenSaver Inhibit messages to catch inhibition and inhibit xfpm

2009-03-17 19:54 Ali aliov@xfce.org 
	 * : Some optimization in the battery code+added GetOnBattery and on LowBattery DBus methods

2009-03-17 19:15 Ali aliov@xfce.org 
	 * : Added experimentale code to monitor hal proxy+some typos

2009-03-17 13:10 Ali aliov@xfce.org 
	 * : Fix a bug in idle timeout that was breaking gdk events

2009-03-16 23:48 Ali aliov@xfce.org 
	 * : Run as daemon by default unless no-daemon is specified

2009-03-16 23:27 Ali aliov@xfce.org 
	 * : Added freedesktop.PowerManagement power interfaces and methods

2009-03-16 19:06 Ali aliov@xfce.org 
	 * : Add a weak reference on the adapter object+remove unused signals

2009-03-16 17:36 Ali aliov@xfce.org 
	 * : Fix wrong alarm settings

2009-03-16 15:39 Ali aliov@xfce.org 
	 * : Set brightness idle level to the last user selected level+Fix a bug in SetCpuFreqGovernor that was causing a proxy disconnection

2009-03-15 13:57 Ali aliov@xfce.org 
	 * : Added some icons from gpm+Catch brightness key to avoid display flickering

2009-03-15 11:34 Ali aliov@xfce.org 
	 * : Removed no longer available .la file from libxfpm

2009-03-15 11:12 Ali aliov@xfce.org 
	 * : Patched to fix makefile typo and correct the POTFILES.in (Yves Alexis)+Use a weak reference for the common objects

2009-03-14 19:26 Ali aliov@xfce.org 
	 * : Added the missing desktop file, Thanks to Mike for pointing out

2009-03-14 17:23 Ali aliov@xfce.org 
	 * : Added desktop file to be installed in xdt/autostart

2009-03-14 16:40 Ali aliov@xfce.org 
	 * : Idle function to reduce screen luminosity after a certain time+fix a bug in the adapter code

2009-03-13 16:31 Ali aliov@xfce.org 
	 * : Move common code to hal-device+ fix issue with the apater of the previous revision

2009-03-13 14:01 Ali aliov@xfce.org 
	 * : Dropping the libhal dependency, just doing simple proxy calls to get informations from hald

2009-03-11 20:38 Ali aliov@xfce.org 
	 * : Implement critical battery level settings+the option to disable lock screen when suspend/hibernate

2009-03-11 13:33 Ali aliov@xfce.org 
	 * : Set dpms to standby or suspend depending on the user settings

2009-03-11 13:06 Ali aliov@xfce.org 
	 * : Fix infinite loop caused by g_signal_connect+added advanced settings in the dialog

2009-03-10 21:13 Ali aliov@xfce.org 
	 * : properties shutdown,suspend and hibernate are noe strings in xfce4-power-manager channel configuration

2009-03-10 13:24 Ali aliov@xfce.org 
	 * : Handle critical battery charge+ update on the notifications

2009-03-10 10:11 Ali aliov@xfce.org 
	 * : Added Only show in XFCE in the autostart file and correct tooltip of a primary battery

2009-03-09 23:09 Ali aliov@xfce.org 
	 * : Changes in the battery tooltips/notifications

2009-03-09 13:22 Ali aliov@xfce.org 
	 * : Bump xfce dependencies version to 4.6.0

2009-03-09 10:33 Ali aliov@xfce.org 
	 * : Fix a Gtk Warning in the settings dialog

2009-03-08 20:48 Ali aliov@xfce.org 
	 * : Import of changes for what will be in time version 0.8
2009-02-18 11:00 Ali

	*: Added a panel brightness plugin directory,
	   Changed the version to 0.9.0 (Next version)

/* We start doing real Changelog from 18-02-2009 */
2009-02-06
	*: 0.6.1 release

2009-01-26
	*: 0.6.0 release

2008-06-08 19:30
	
	* : release candidate 1
